.dib {
  display: inline-block;
}

.mb10 {
  margin-bottom: 10px;
}

.agreement-checkbox {
  input[type="checkbox"] {
    height: auto;
  }
  & .wpcf7-list-item {
    margin: 0;
  }
}

.kk-star-ratings .kksr-stars .kksr-star .kksr-icon {
    background-size: contain;
}

.modal .head-departments {
    flex-wrap: nowrap;
}

.no-results {
    display: none;

}

.no-results:not(.hidden) {
    display: block;
    padding: 60px 20px;
    text-align: center;
    font-size: 1em;
    color: #777;
}

.screen-reader-response, .wpcf7-form-control-wrap.page-title {
    display: none !important;
}

.wpcf7-response-output:not(.external-response) {
    display: none !important;
}

.checkups-hero__button {
    z-index: 1;
}

.wpcf7-response-output.external-response {
    padding-top: 40px;
}

.content-block__list ul {
    padding-left: 20px;
}

.content-block__list ul li {
    list-style: none;
}

.checklist-check {
    display: block;
}

.hero-menu__nav-item {
    list-style: none;
}

.content-block::after {
    content: "";
    display: block;
    clear: both;
}

.text-center.section__intro {
    padding-bottom: 30px;
}

.section__bg-img picture {
    width: 100%;
}

.section--advantages .services-list__icon {
    height: 120px;
    width: 120px;

}


.breadcrumbs__item:not(:last-child):after {
    height: 14px;
}


.icon-hover {
    display: none;
}

.program-details__card:hover {
    .icon-main {
        display: none;
    }

    .icon-hover {
        display: block;
    }
}

.search-list__title {
    padding-top: 35px;
}

.main-gallery__image img {
    object-position: left;
}

a.alphabet__block-item {
    font-size: 16px;
    text-decoration: none;
}

a.alphabet__block-item:hover {
    text-decoration: underline;
}

.author__link:hover {
    color: white;
}

.modal__dialog input.btn--accent-second {
    background: var(--accent-secondary);
}

.loading-spinner {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 3px solid #f3f3f3;
    border-top: 3px solid #0d78ba;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin-right: 10px;
    vertical-align: middle;
}

.page-price {
    padding-bottom: 40px;
}

#call-departments .form__col {
    width: 100%;
}

.footer__production a {
    text-decoration: underline;
}

.footer__production {
    border-top: 1px solid #CDDDE5;
    padding-top: 10px;
    text-align: right;
    margin-top: 40px;
    font-size: 14px;
}

.opinion {
    border-radius: 20px;
    padding: 24px 32px;
    display: flex;
    gap: 24px;
}

.opinion__img {
    border-radius: 15px;
    height: 100px;
    width: fit-content;
}

.opinion__doctor-name {
    font-weight: 600;
}

.opinion__doctor-speciality, .opinion__doctor-name {
    margin: 0;
}

.opinion__doctor-name {
    font-weight: 600;
    margin-bottom: 16px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@media (min-width: 767.95px) {
    .checkup-hero__item-bg img {
        border-radius: 35px;
    }
}

.attention-section {
    background: var(--bg);
    border-radius: 30px;
    color: var(--dark);
    padding: 24px 32px;
}

.author__actions a:not(.author__link) {
    width: 175px;
    height: 175px;
}


a.footer-btn-question {
    position: fixed;
    width: 46px;
    right: 23px;
    bottom: 110px;
    height: 44px;
    z-index: 5;
    border-radius: 50%;
    font-size: 0px;
    border: 2px solid transparent;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    background-size: 23px;
    background-image: url(../assets/icons/btn-chat.svg);
    background-color: var(--primary);
}


.date-picker__calendar-body {
    z-index: 5;
}

.checkup-hero__item-title, .department-hero__item.first .department-hero__item-title {
    margin: 0;
    letter-spacing: normal;
}

.methods-hero__title {
    margin-bottom: 0;
    letter-spacing: normal;
}

.disclaimer-price, .disclaimer-page-price {
    font-size: 14px;
    padding: 37px 20px;
}

.disclaimer-page-price {
    padding: 40px 0 0;
}


@media screen and (min-width: 992px) {
    .checkup-hero__item {
        padding-bottom: 170px;
    }


    div#buttons-bottom {
        display: block;
        position: fixed;
        width: 46px;
        height: 46px;
        right: 0px;
        bottom: 112px;
        z-index: 999;
    }

    a.footer-btn-order {
        display: none;
    }

}


@media (max-width: 767.95px) {

    .checkup-hero__item-text {
        margin: 0;
    }

    .checkups-hero__button {
        margin-top: 15px;
    }

    .opinion {
        flex-direction: column;
    }

    .opinion__doctor-name {
        border-bottom: 1px solid #CDDDE5;
        padding-bottom: 16px;
    }

    .mobile-filter-bar .search-button {
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
    }

    .mobile-filter-bar .search-input {
        border-radius: 8px;
        width: 100%;
    }

    .search-form-doctors {
        position: relative;
        width: 100%;
    }

    .mobile-filter-bar {
        padding-top: 30px;
    }

    .btn--up {
        bottom: 137px;
    }

    a.footer-btn-question {
        bottom: 80px;
    }

    .footer__production {
        margin-top: 16px;
        padding-top: 16px;
        text-align: left;
    }

}

.form.form--page .b24-form-click-btn-wrapper.--b24-mod-center > button {
    --background: var(--accent-secondary);
}

.form.form--page .b24-form-click-btn-wrapper.--b24-mod-center > button:hover {
    background: #6e8c00 !important;
}

.b24-form-click-btn-wrapper.--b24-mod-center > button {
    padding-left: 32px;
    padding-right: 32px;
    unit: 16px;
    height: 56px;
    border-radius: 8px;
}

.video-review-item {
    justify-content: space-between;
    height: 100%;
}

.checkup-item__desc {
    font-weight: normal;
}

.checkup-item__desc p {
    margin: 0;
}

.checkup-item__desc h3 {
    margin-bottom: 10px;
}

.spollers-content__spoller-title {
    font-weight: normal;
}


@media (min-width: 767.95px) {
    .slider .swiper-slide {
        width: calc((100% - var(--gap, 24px) * (var(--cols, 2) - 1)) / var(--cols, 3));
    }
}


@media (min-width: 991.95px) {
    .author__info {
        max-width: 460px;
    }
}

.head-spollers__body {
    padding-right: 6px;
}

.head-departments {
    height: 230px;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    padding-right: 12px;
}

.head-departments::-webkit-scrollbar {
    height: 10px;
    width: 10px
}

.head-departments::-webkit-scrollbar-track {
    background-color: transparent;
    border: none;
    border-radius: 10px
}

.head-departments::-webkit-scrollbar-thumb {
    background-color: #8aaf00;
    background-color: var(--accent-secondary);
    border-radius: 10px
}

.doctor-hero__body {
    flex-wrap: wrap;
}

.doctor-hero__body-wrapper {
    display: flex;
    flex: 0 0 100%;
    gap: 0 40px;
}

@media (max-width: 1200.95px) {
    .doctor-hero__body-wrapper {
        align-items: center;
        flex-direction: column;
    }
}


.btns-wrapper {
    display: flex;
    align-items: center;
}

.btns-wrapper .btn:first-child::after {
    background-color: #001957;
    background-color: var(--primary);
    content: "";
    display: block;
    flex-grow: 0;
    height: 16px;
    margin: 0 10px;
    width: 1px;
}

.js-main-doctors__footer {
    flex-direction: column;
    row-gap: 20px;
}

/* Methods */

.methods__desc {
    padding-bottom: 24px;
}

.methods__item.method-item:first-child {
    border-top: 1px solid var(--light);
}

.methods__item.method-item {
    display: flex;
    padding: 24px 0;
    border-bottom: 1px solid var(--light);
    gap: 24px;
    align-items: center;
}

.method-item__header {
    flex: 0 0 30%;
    width: 30%;
    text-align: center;
    font-size: 24px;
}

@media (max-width: 991.95px) {
    .methods__item.method-item {
        flex-wrap: wrap;
    }

    .method-item__header {
        font-size: 20px;
        flex: 0 0 100%;
        width: 100%;
        text-align: left;
    }
}


/* alphabet */
.alphabet-section__body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.alphabet-section__group {
    display: flex;
    align-items: flex-start;
}

/* Буква */
.alphabet-section__letter {
    font-size: 24px;
    margin-right: 22px;
    flex-shrink: 0;
    text-align: center;
    min-width: 25px;
    text-transform: uppercase;
}

.alphabet-section__items {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    flex-grow: 1;
    padding-top: 5px;
}

.alphabet-section__item {
    transition: color 0.15s ease;
}

.alphabet-section__item:hover,
.alphabet-section__item:focus {
    color: #485C8D;
    text-decoration: underline;
}

.alphabet-section__item:not([href]) {
    text-decoration: none;
    color: #555;
    pointer-events: none;
}


@media (max-width: 1199px) {
    .alphabet-section__body {
        grid-template-columns: repeat(3, 1fr);
        gap: 32px;
    }
}

.alphabet-section__toggle {
    display: none;

}

@media (max-width: 991px) {
    .alphabet-section__body {
        grid-template-columns: repeat(2, 1fr);
        gap: 28px;
    }

    .alphabet-section__letter {
        font-size: 1.4em;
        margin-right: 16px;
    }
}

@media (max-width: 768px) {
    .alphabet-section__toggle {
        display: block;
        width: 100%;

    }

    .alphabet-section__body {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .alphabet-section__group {
        flex-direction: row;
    }

    .alphabet-section__letter {
        font-size: 1.6em;
        margin-right: 14px;
        min-width: 32px;
    }

    .alphabet-section__items {
        row-gap: 8px;
    }

    .alphabet-section__item {
        font-size: 0.97rem;
    }

    .alphabet-section__group--hidden {
        display: none;
    }

    .alphabet-section.section--bg {
        background: white;
    }

    .alphabet-section__toggle-wrapper {
        text-align: center;
        margin-top: 30px;
    }
}


.partners__item img {
    height: 48px;
}

.partners__item.swiper-slide {
    border: 1px solid var(--light);
    border-radius: 20px;
    overflow: hidden;
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Контейнер слайдера */

.js-preview-slider.swiper {
    overflow: visible;
}

.js-preview-slider .methods-hero__body {
    padding: 55px 0 80px 80px;
}

.js-preview-slider .swiper-slide {
    transition: opacity .2s ease-in-out, transform .2s ease-in-out;
    transition: opacity var(--transition), transform var(--transition);
}

.section__bg-img:before {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-image: linear-gradient(90deg, #fff, hsla(0, 0%, 100%, .525));
    content: "";
    height: calc(100% + 20px);
    left: -10px;
    -webkit-mask: linear-gradient(90deg, #000 75%, transparent);
    mask: linear-gradient(90deg, #000 75%, transparent);
    opacity: .9;
    position: absolute;
    top: 0px;
    width: calc(70% + 96px);
}

.section--advantages .services-list {
    flex-direction: row;
    align-items: center;
    position: relative;

}

.section--advantages .services-list__nav-title {
    font-size: 18px;
    font-weight: 400;

}

.section--advantages .section__intro {
    padding-bottom: 70px;

}

@media (min-width: 768px) {

    .partners__list.swiper-wrapper {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 24px;
    }

    .partners__slider.swiper {
        overflow: visible;
    }

    .partners__slider .swiper-pagination {
        display: none;
    }

    .partners__item img {
        height: 95px;
    }

}

@media (max-width: 992.95px) {
    .section--advantages .section__intro {
        padding-bottom: 30px;
    }

    .methods.--offset-bottom-80.--offset-top-80 {
        padding-top: 20px;
        padding-bottom: 50px;

    }

    .methods-hero {
        overflow: hidden;
    }

    .js-preview-slider .methods-hero__body {
        padding: 55px 0 30px 30px;
        height: calc(100vh - 160px);
    }

    .methods__item.method-item:last-child {
        border-bottom: none;
    }

    .section--advantages .services-list-wrap {
        gap: 20px;
    }

    .methods__container {
        position: relative;
        background: white;
        border-radius: 20px;
        padding: 20px;
    }

    .services-list:before, .methods__container:before, .section__intro-wrapper:before {
        --shadow-height: min(12vw, 140px);
        --shadow-translate: min(15%, 20px);
        --shadow-blur: 40px;
        display: block;
        background: rgba(12, 100, 172, .5);
        border-radius: 50px;
        bottom: 0;
        content: "";
        filter: blur(30px);
        filter: blur(var(--shadow-blur, 30px));
        height: 80px;
        height: var(--shadow-height, 80px);
        left: 50%;
        position: absolute;
        transform: translate(-50%, 10px);
        transform: translate(-50%, var(--shadow-translate, 10px));
        width: min(100% - 40px, 1000px);
        z-index: -1;

    }

    .section--advantages.section--image {
        background: none;
        padding-top: 150px;
    }

    .section--advantages.section--image .section__bg-img picture {
        width: 100%;
        height: 100%;
    }

    .section--advantages.section--image .section__bg-img:before {
        background-image: linear-gradient(0deg, hsla(0, 0%, 100%, 0), #fff 50%, hsla(0, 0%, 100%, 0));
        width: 100%;
    }

    .section__intro-wrapper {
        background: white;
        border-radius: 15px;
        padding: 24px 20px;
        margin-bottom: 20px;
        position: relative;
    }

    .js-preview-slider .methods-hero__container:before {
        width: 100%;
        height: 70%;
        top: 0;
        left: 0;
        right: 0;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        mask: linear-gradient(180deg, #000 75%, transparent);
        -webkit-mask: linear-gradient(180deg, #000 75%, transparent);
        background-image: linear-gradient(180deg, #fff 50%, hsla(0, 0%, 100%, 0));
    }


}

@media (max-width: 767px) {


    .partners__slider {
        overflow: visible;
    }

    .partners__item {
        width: 140px;
    }

}


@media (min-width: 767.95px) {
    .main-hero-dms .main-hero__item {
        padding-bottom: 40px;
        padding-top: 20px;
    }
}

.main-hero-dms .main-hero__item-bg img {
    width: 100%;
}

.main-hero__benefits-header {
    display: flex;
    gap: 20px;
}

.main-hero__benefits-header .main-hero__benefits-title {
    font-size: 15px;
    font-weight: 600;
}

.main-hero__benefits-header .main-hero__benefits-icon {
    flex: 0 0 85px;
}

.main-hero-dms .main-hero__benefits-desc {
    font-size: 15px;
}

.main-hero__benefits-desc .btn--accent-second {
    font-weight: 500;
    width: 100%;
    height: 35px;
    --height: 39px;
}

@media (hover: hover) {
    .btn--accent-second:not(:disabled):hover {
        background: #6e8c00;
        color: white;
    }
}

@media (max-width: 767.95px) {
    .main-hero-dms .main-hero__benefits-item {
        flex-direction: column;
    }
}

@media (min-width: 992.95px) {
    h1.h1__title {
        margin: 40px 0;
    }
}

/* videoservices */
.pgn-item {
    cursor: pointer;
}

.cards__item-img .btn.btn--play {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.archive-cards .cards__item {
    height: auto;
}

.archive-cards {
    margin-bottom: 40px;
}

.cards__item {
    border-radius: var(--radius-xl);
    box-shadow: var(--box-shadow-small);
    height: 100%;
    padding: 23px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    background-color: var(--white);
}

.cards__item-desc {
    font-weight: 500;
}

.cards__item-img {
    border-radius: var(--radius-xl);
    overflow: hidden;
    position: relative;
}

.cards__item-img picture {
    height: 100%;
}

.cards__item-img img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}

.cards__item-labels {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    position: absolute;
    top: 10px;
    left: 10px;
}

.cards__item-hit,
.cards__item-type,
.cards__item-category {
    border-radius: var(--radius-xl);
    font-size: 10px;
    font-weight: 600;
    padding: 6px 4px;
    text-transform: uppercase;
    color: #fff;
}

.cards__item-category {
    background-color: var(--white);
    color: var(--dark);
}

.cards__item-type {
    background-color: #8aaf00;
    background-color: var(--secondary);
}

.cards__item-hit {
    background-color: #0979bb;
}

.cards__item-img .btn--play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    cursor: pointer;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    transition: background 0.3s;
}

.cards__item-img .btn--play:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

.cards__item-img .btn--play svg {
    width: 24px;
    height: 24px;
    fill: #fff;
}

.cards__footer {
    margin-top: 40px;
}

.cards__loading {
    font-weight: 500;
    font-size: 16px;
    color: #001957;
    text-align: center;
    margin-top: 12px;
    transition: opacity 0.3s ease;
}

.videoservices-filter ._select-variant {
    padding-bottom: 20px;
    cursor: pointer;
}

.features-item__title a:hover, .cards-list__text a:hover {
    color: var(--primary);
}

/* pagination */
.paginations-all {
    justify-content: right;
}

.paginations {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
    margin: 40px 0 20px;
}

.pgn-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 40px;
    height: 40px;
    padding: 0 4px;
    border: 1px solid #808BA7;
    border-radius: 4px;
    background: white;
    color: #808BA7;
    font-size: 16px;
}

.pgn-item a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: inherit;
    text-decoration: none;
}

.pgn-item.current {
    background: #8AAF00;
    color: white;
    border-color: #8AAF00;
}

.pgn-item.dots {
    background: none;
    color: #808BA7;
    cursor: default;
}

.pgn-item.arrow {
    font-size: 18px;
}

.pgn-item.arrow svg {
    width: 30px;
    height: 30px;
    fill: currentColor;
}

.pgn-item.arrow a:hover svg {
    fill: #001957;
}

.pgn-item a:hover {
    color: #001957;
    border-color: #001957;
}

@media (max-width: 767.95px) {
    .paginations-all {
        justify-content: center;
    }

    .pgn-item {
        height: 25px;
        min-width: 25px;
    }
}

/* review-doctor-card */
.video-review-item__body {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--light);
}

.review-doctor-card {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.review-doctor-card .review-doctor-card__image {
    flex: 0 0 45px;
}

.review-doctor-card .review-doctor-card__image a {
    border-radius: 8px;
    overflow: hidden;
}

.review-doctor-card__name {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}

.review-doctor-card__details {
    font-size: 12px;
    margin-top: 0;
}

.video-review-item__btn .btn {
    width: 100%;
}


/* ==== Поиск ==== */

.input-search--hidden {
    display: none;
}

body.--open-search .input-search--hidden {
    display: block;
}

.input-search--hidden.--open {
    position: relative;
    z-index: 15;
}

.btn .icon.icon-search {
    fill: var(--primary);
    width: 20px;
    height: 20px;
}

.header-search .icon-search {
    fill: #808ba7;
    width: 16px;
    height: 16px;
}

.header-search {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-top: 20px;
}

.header-search .search-input {
    flex-grow: 1;
}

.header-search .btn {
    border: 0;
    border-radius: 50px;
    font-size: 16px;
    line-height: 20px;
    padding: 18px 20px;
}

.search-overlay {
    position: fixed;
    inset: 0;
    z-index: 10;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.search-overlay.active {
    display: block;
}

.desktop-search-btn {
    display: inline-flex;
}

.mobile-only {
    display: none;
}

.search-input:focus {
    outline: none;
    box-shadow: none;
    border-color: inherit;
}

.header-search-container.--open-search {
    position: sticky;
    top: 55px;
    z-index: 23;
}

@media (max-width: 768px) {

    .desktop-search-btn {
        display: none;
    }

    .mobile-only {
        display: inline-flex;
    }

    .header-search {
        position: relative;
        align-items: center;
    }

    .search-icon {
        position: absolute;
        left: 12px;
        pointer-events: none;
    }

    .search-input {
        flex: 1;
        padding-left: 36px;
        font-size: 14px;
    }

    .header-search .btn.search-close-btn {
        position: absolute;
        right: 12px;
        width: 24px;
        height: 24px;
        padding: 0;
        background: #808ba7;
        border: 0;
        border-radius: 50%;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .search-close-btn .icon.icon-close {
        width: 10px;
        height: 10px;
        color: #edf3fa;
    }
    .header__bottom .md-hide button{
        width: 32px;
    }
}

@media (min-width: 992.95px) {
    .main-gallery__image {
        width: 100%;
    }
    .nav{
        position: unset!important;
    }
}

.modal-group-image {
    width: 100%;
    margin: 0 auto;
}
.modal-group-image .navigation.slider__navigation{
    padding: 0 30px;
}

.modal-group-image .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-group-image img {
    width: 100%;
    height: auto;
    object-fit: contain;
    max-height: 80vh;
}
@media (max-width: 992.95px) {

    .main-gallery__image{
        width: inherit;
    }
    .modal-group-image .swiper-pagination{
        margin-top: -40px;
    }
    .modal-group-image img {
        max-height: 100%;
    }
}

.section-text-image .content-row{
    display: block;
}
@media (min-width: 1200.95px) {
    .section-text-image .content-row>img.right {
        float: right;
        margin-left: 20px;
        margin-bottom: 10px;
        max-width: 50%;
    }
}

.btn.btn--square.input-search-header__btn {
    --height: 32px;
    width: 32px;
}

.archive-cards .cards__item-img .btn.btn--play {
    bottom: 15px;
    left: 10px;
    top: auto;
    transform: translate(0, 0);
}

.section-text-image .full{
    width: 100%;
    border-radius: 20px;
    border-radius: var(--radius-xl);
    margin-bottom: 45px;
}

.content-block__separator{
    border-bottom: 1px solid #cddde5;
    border-bottom: 1px solid var(--light);
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.section__bg-img--dark{
    width: 100%;
    height: 330px;
    overflow: hidden;
    position: relative;
}
.section__bg-img--dark img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.section__bg-wrapper{
    padding: 20px 0;
}

@media (max-width: 768px) {
    .section__bg-img--dark{
        height: 230px;
    }

}

.search-group{
    margin-bottom: 30px;
}
.search-group__title {
    padding-bottom: 35px;
    border-bottom: 1px solid #cddde5;
    border-bottom: 1px solid var(--light);
}

.search-group__items.other-posts h3{
    font-weight: 400;
    font-size: 14px;
}

.search-group__items .btn--medium:not(:disabled):hover{
    color: white;
}

.search-page-form .search-input{
    flex-grow: 1;
}
.search-page-form .btn{
    border: 0;
    border-radius: 50px;
    font-size: 16px;
    line-height: 20px;
    padding: 18px 20px;
}

.search-list .search-list__p{
    margin: 35px 0;
}

.search-list .doctor-item,
.search-list .checkup-item{
    box-shadow: none;
    border: 1px solid #808BA799;
    box-shadow: none;
}

.search-list__content .departments__list-item span{
    font-size: 25px;
}


@media (max-width: 768px) {
    .explore .desktop-search-btn {
        display: block;
        width: 100%;
    }

    .explore .search-page-form{
        flex-wrap: wrap;
    }


    .explore .search-page-form .search-page-form .btn{
        flex: 0 0 100%;
    }
    .explore .search-page-form .search-input{
        flex: 0 0 100%;
    }
}

.video-card__img-wrapper:hover{
    cursor: pointer;
}
.doctor-media__container .video-card__preview, .doctor-media__container .video-card__iframe{
    height: 280px;
    overflow: hidden;
    border-radius: 20px;
}
.doctor-media__container .video-card__iframe iframe {
    width: 100%;
    height: 100%;
    display: block;
}
@media (max-width: 768px) {
    .doctor-media__container .video-card__preview, .doctor-media__container .video-card__iframe{
        height: 195px;
    }
}

.author__main--no-author{
    justify-content: flex-end;
}

@media (max-width: 767px) {
    .hide-on-mobile {
        display: none !important;
    }
}

.hide-on-desktop {
    display: block;
}

@media (min-width: 768px) {
    .hide-on-desktop {
        display: none !important;
    }
}

/* Combine style */

.methods-hero-about .methods-hero__body{
    padding-bottom: 250px;
}

.news-filter .input.--datepicker .icon,
#filterModalNews .input.--datepicker .icon{
    top: 50%;
    transform: translateY(-50%);
}
.news-filter .date-picker__input,
#filterModalNews .date-picker__input{
    text-align: left;
}

.light-hero__title,
.head .light-hero__title{
    margin-bottom: 30px;
}

.card--item{
    border-radius: 20px;
    border-radius: var(--radius-xl);
    box-shadow: 0 3px 10px 0 rgba(102, 113, 129, .3);
    box-shadow: var(--box-shadow-small);
    height: 100%;
    padding: 23px;
    height: auto;
}

.btn--collections-item, .cases .btn{
    margin-bottom: 0;
    margin-top: auto;
}

.card--item a.btn:hover{
    color: white;
}
.filter_results{
    width: 100%;
}

.rounded img{
    border-radius: 20px;
    border-radius: var(--radius-xl);
    margin: 0;
}

.collections-item__img{
    height: 260px;
    overflow: hidden;
}
.collections-item__img picture,
.collections-item__img img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.collections-single__top{
    display: flex;
    justify-content: space-between;
}
.collections-single__image{
    max-height: 320px;
    max-width: 568px;
}
.collections-header__row .search-input{
    width: 100%;
}

.collections-single__book-footer{
    padding-bottom: 40px;
}

.cases-item__meta{
    display: flex;
    justify-content: space-between;
}
.cases-item__meta .cases-item__date,
.cases-item__meta .cases-item__category{
    color: #808ba7;
    color: var(--medium);
    font-size: 14px;
    line-height: 1.2;
}
.cases-item__body{
    display: flex;
    flex-direction: column;
}

.cases-item__row span{
    font-weight: 600;
}
.cases-item__info, .cases-item__excerpt{
    font-size: 14px;
}

.cases__info .head-items{
    padding-bottom: 25px;
}

.doctor-about__meta.head-items{
    padding-top: 30px;
}
.head-items__item .head-items__item-name {
    font-size: 1em;
    font-weight: 600;
}

.head-items__item-value {
    line-height: 1.5;
    font-weight: 300;
    margin-top: 10px;
}
@media (min-width: 992.95px) {
    .head-items {
        display: grid;
        column-gap: 40px;
        grid-template: 1fr / repeat(auto-fit, minmax(100px, 1fr));
        justify-content: space-between;
    }
    .cases-item__body {
        gap: 12px;
        gap: var(--g-xs);
    }
    .timeline-light .timeline-item__name {
        padding-bottom: 43px;
        width: 100%;
        margin-top: 11px;
    }
}

@media (max-width: 992.95px) {
    .methods-hero-about .methods-hero__body{
        padding-bottom: 44px;
    }
}

@media (max-width: 992.95px) {
    .timeline-light .timeline-item__main {
        flex-grow: 1;
        flex-direction: row;
        display: flex;
        gap: 20px;
    }
}
/* Contacts */

.contacts {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 0 20px;
    background-color: rgba(255, 255, 255, 1);
}

@media (min-width: 767.95px) {
    .contacts {
        padding: 40px 0 0 0;
        gap: 80px;
    }
}

.location {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
@media (min-width: 767.95px) {
    .location {
        gap: 40px;
    }
}
.location__title {
    font-family: "Room", sans-serif;
    font-weight: 900;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin: 0;
}
@media (min-width: 767.95px) {
    .location__title {
        font-size: 32px;
    }
}
.location__map-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 24px;
}
@media (min-width: 767.95px) {
    .location__map-wrapper {
        flex-direction: row;
    }
}
.location__map {
    flex-basis: 311px;
}
@media (min-width: 767.95px) {
    .location__map {
        flex-basis: 100%;
        min-height: 400px;
    }
}
.location__map iframe {
    border-radius: 20px;
}
.location__text {
    display: flex;
    flex-direction: column;
    padding-inline: 8px;
    gap: 12px;
}
.location__subtitle {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #93938c;
    margin: 0;
}
.location__description {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0;
    margin: 0;
}
.location__info {
    display: flex;
    flex-direction: column;
    width: fit-content;
    padding-inline: 8px;
    column-gap: 40px;
    row-gap: 12px;
}
@media (min-width: 767.95px) {
    .location__info {
        flex-direction: row;
    }
}
.location__info-item {
    display: flex;
    align-items: baseline;
    gap: 12px;
}
.location__link {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0;
    text-decoration: underline;
    text-underline-offset: 4px;
    color: var(--primary);
    margin: 0;
}

.how-to-get {
    display: flex;
    flex-direction: column;
    gap: 32px;
    /*margin-inline: -20px;*/
}
@media (min-width: 767.95px) {
    .how-to-get {
        gap: 40px;
        margin-inline: 0;
    }
}
.how-to-get__row {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
@media (min-width: 1023.95px) {
    .how-to-get__row {
        flex-direction: row;
    }
}
.how-to-get__card {
    flex: 0 0 calc((100% - 40px) / 2);
}
.how-to-get__card--wide {
    flex: 0 0 100%;
}
.card {
    background-color: var(--bg);;
    border-radius: 20px;
    padding: 20px 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
}
@media (min-width: 767.95px) {
    .card {
        padding: 40px;
        gap: 24px;
    }
}
.card__title {
    font-family: 'Room';
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 16px;
    border-bottom: 1px solid #cddde5;
}
@media (min-width: 767.95px) {
    .card__title {
        font-size: 24px;
        padding-bottom: 24px;
    }
}
.card__text {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    margin: 0;
}
@media (min-width: 767.95px) {
    .card__text {
        font-size: 18px;
        line-height: 24px;
    }
}
.card__text-extended {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
@media (min-width: 1023.95px) {
    .card__text-extended {
        flex-direction: row;
    }
}
.card__link {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    text-decoration: underline;
    text-underline-offset: 3px;
    color: var(--primary);
}
.card__points, .info__list,
.how-to-get__card.card .info__list {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-left: 0;
}
@media (min-width: 1023.95px) {
    .card__points, .info__list {
        gap: 24px;
    }
}
.card__point {
    display: flex;
    flex-direction: column;
    column-gap: 40px;
    row-gap: 12px;
}
@media (min-width: 767.95px) {
    .card__point {
        flex-direction: row;
        align-items: center;
    }
}
.point, .card__points li {
    padding-bottom: 16px;
    padding-left: 0;
    border-bottom: 1px solid #cddde5;
    position: relative;
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 40px;
    row-gap: 12px;
}
@media (min-width: 767.95px) {
    .point, .card__points li {
        padding-bottom: 24px;
        padding-left: 0;
    }
}
.point--no-border-mobile {
    padding-bottom: 9px;
    border-bottom: none;
}
@media (min-width: 767.95px) {
    .point--no-border-mobile {
        padding-bottom: 24px;
        border-bottom: 1px solid #cddde5;
    }
}
.point::after, .card__points li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background-image: url("../assets/icons/contacts/check.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
@media (min-width: 767.95px) {
    .point::after, .card__points li::after {
        top: calc(50% - 12px);
        transform: translateY(-50%);
        width: 24px;
        height: 24px;
    }
}
.point__number {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    padding-right: 0;
}
.point__text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
}
.card__btn {
    position: static;
    border-radius: 8px;
    background-color:var(--primary);
    padding: 16px 0;
    width: calc(100% + 24px);
    margin-inline-start: -12px;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #ffffff;
}
@media (min-width: 767.95px) {
    .card__btn {
        padding: 16px 32px;
        width: fit-content;
        margin-inline: 0;
    }
}
@media (min-width: 1023.95px) {
    .card__btn {
        position: absolute;
        bottom: 40px;
    }
}

.entrance {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
@media (min-width: 767.95px) {
    .entrance {
        gap: 40px;
    }
}
.entrance__title {
    font-family: "Room", sans-serif;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin: 0;
}
@media (min-width: 767.95px) {
    .entrance__title {
        font-size: 32px;
    }
}
.entrance__img {
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
    height: auto;
}

/* ----------------- */
.btn--primary:hover{
    color: white;
}

.media-about h2{
    margin: 0 0 40px;
}

.doctor-hero__exp-p .item-stage__span,
.doctor-hero__exp-p .item-stage__value{
    font-size: 14px;
    line-height: 21px;
}
.doctor-hero__main{
    width: 100%;
}


.news-single {


    .quote-row {
        padding-bottom: 28px;
        padding-top: 13px;
        padding-top: 15px;
    }
    .quote-row-wrapper::before {
        content: '';
        height: 1px;
        border-bottom: 1px solid var(--primary);
        padding: 0px;
        display: block;
        position: absolute;
        margin: 0 auto;
        width: 100%;
        max-width: 1000px;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 15px;
    }
    .quote-row-wrapper::after {
        content: '';
        height: 1px;
        border-bottom: 1px solid var(--primary);
        padding: 0px;
        display: block;
        position: absolute;
        margin: 0 auto;
        width: 100%;
        max-width: 1000px;
        left: 50%;
        transform: translateX(-50%);
    }

    .section-quote::after {
        content: '';
        height: 1px;
        border-bottom: 1px solid var(--primary);
        padding: 0px;
        display: block;
        position: absolute;
        margin: 0 auto;
        width: 100%;
        max-width: 1000px;
        left: 50%;
        transform: translateX(-50%);
    }
    .quote-row__content p {
        font-family: var(--font-family);
        font-weight: 300;
        font-size: 18px;
        padding-left: 30px;
        padding-bottom: 15px;
    }

    .quote-row__author p {
        font-weight: 400;
    }

    .quote-row__author--name {
        font-family: var(--font-family);
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #001957;
    }

    .quote-row__author--position {
        font-weight: 400;
        font-size: 18px;
        line-height: 150%;
        color: #001957;
    }

    .quote-row-wrapper {
        display: flex;
        gap: 30px;
    }

        h1.methods-hero__title {
            margin-top: 51px;
            margin-bottom: 0px;
            max-width: 635px;
        }

}
@media (max-width: 991.95px) {

    .news-single .quote-row-wrapper__image svg {
        max-width: 28px;
    }

    .news-single {
        .quote-row-wrapper::before {
            width: calc(100% - 100px);
            margin-bottom: 24px;
        }
    }

    .news-single {
        .quote-row-wrapper::after {
            display: none;
        }
    }

    .news-single {
        .quote-row__content p {
            font-size: 14px;
            padding-left: 0;
            font-weight: 400;
        }
    }

    .news-single blockquote {
        margin: 0;
    }

    .news-single {
        .quote-row-wrapper {
            gap: 5px;
            padding: 0 20.5px;
        }
    }

    .news-single {

        .quote-row__author--name, .quote-row__author--position {
            font-size: 14px;
            font-weight: 400;
        }
        .quote-row__author--name{
            font-weight: 600;
        }
    }

    .news-single {
        .quote-row {
            padding-bottom: 24px;
        }
    }

    .news-single {
        .section-quote::after {
            content: '';
            height: 1px;
            border-bottom: 1px solid #0a73be;
            padding: 0px;
            display: block;
            position: absolute;
            margin: 0 auto;
            width: calc(100% - 100px);
            left: 50%;
            transform: translateX(-50%);
        }
    }

    .page-price .page-price__wrap{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .page-price .head-but--219{
        min-width: unset;
        flex: 0 0 48%;
    }
    .page-price .head-departments{
        gap:10px;
    }

    .page-price .search-input {
        flex: 1;
        color: #808ba7;
        color: var(--medium);
        cursor: pointer;
        font-size: 16px;
        line-height: 20px;
        margin: 0;
        padding: 16px 20px;
    }

}

.page-price .head-departments{
    flex-direction: unset;
}

@media (min-width: 767.95px) {
    .main-hero__item-title {
        margin-bottom: 20px;
    }

    .main-hero__item-text {
        min-height: 125px;
    }

    .main-hero__benefits {
        width: 100%;
    }
}

.modal__dialog{
    border-radius: 20px;
}


.confirmation__img-grid {
  display: grid;
  gap: 10px 20px;
  grid-template-columns: repeat(4, 1fr);
}

.confirmation__img {
  max-width: 100%;
}

@media (max-width: 767.95px) {  
  .confirmation__img-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

.js-contacts-gallery.visible {
  overflow: visible;
}

.entrance__img {
  width: auto;
}

#cf7-success .modal__title{
    font-size: 20px;
}

.wpcf7-response-output.external-response{
    display: none!important;
}

.head__title, .head__title._title {
    margin-bottom: 40px;
}

.collections-single__img{
    max-height: 320px;
    max-width: 568px;
}

.page-universal .methods-hero__img{
    object-fit: cover;
}